FACO Floor Plan System - Feature #1174
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuag 191 DropdownList uaaaiImi1am nyod Lilntoya

09/05/2022 13:02 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 15/06/2022
anuaa: Medium IUATUNIAUA: 15/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:21 - Was-Wasana Chantamud
- Thwasummua set to 30/05/2022

#2 - 09/05/2022 14:33 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : nmviuatglsa1u DropdownList uanafamuiaiu nsal wiknaya to Dev_API_nmiuagf{n91u DropdownList u@nufamuiiu nsof’
uwiraya

- Parent task set to #1150
#3 - 13/06/2022 05:59 - Was-Wasana Chantamud

- Twasunmiua changed from 30/05/2022 to 15/06/2022
- (5% changed from 09/05/2022 to 15/06/2022

#4 - 14/06/2022 09:36 - Was-Wasana Chantamud

- nouna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#5 - 14/06/2022 11:57 - Hot-Patiwat Yunchaiyaphum

- d0me changed from Dev : Todo to Dev : Doing

#6 - 14/06/2022 14:31 - Hot-Patiwat Yunchaiyaphum

- d01me changed from Dev : Doing to Dev : Todo

#7 - 14/06/2022 16:59 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Todo to Dev : Doing

#8 - 14/06/2022 17:33 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
